@charset "UTF-8";
/* CSS Document */
sup{
	font-size: 33%;
	top: -1.5em;
}
.pictoperfect-brand{
	background-color: rgb(255,255,255);
	position: absolute;
	height: 150px;
	width: 150px;
	/*top: 48px;*/
	clear: both;
	-webkit-box-shadow: 0px 5px 10px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow: 0px 5px 10px 0px rgba(50, 50, 50, 0.75);
	box-shadow: 0px 5px 10px 0px rgba(50, 50, 50, 0.75);
	z-index: 1000;
	padding-top: 27px;
	padding-left: 27px;
}
.pictoperfect-header{
	min-width: 100%;
	clear: none;
	position: absolute;
	/*top: 48px;*/
	z-index: -999;
	/*min-height: 450px;*/
	max-height: 500px;
	/*height: 420px;*/
	overflow: hidden;
	max-width: 100%;
	padding-bottom: 20px;
}
.pictoperfect-message{
	background-color: rgba(0,107,145,0.75);
	padding-top: 10px;
	padding-bottom: 20px;
	margin-top: 180px;
}
.pictoperfect-header img{
    min-width: 100%;
	min-height: 100%;
	z-index: -999;
}
.top{
	z-index: 999 !important;
}

/* Bootstrap overrides*/
.navbar-inverse{
	background-color: rgb(204,0,0);
	/*background-color: #006A91;*/
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	
	-webkit-box-shadow: 0px 5px 10px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px 5px 10px 0px rgba(50, 50, 50, 0.5);
	box-shadow:         0px 5px 10px 0px rgba(50, 50, 50, 0.5);
}

/*Jumbotron overrides */
h2{
	color: rgb(204,0,0);
	font-weight: lighter;
	letter-spacing: .05em;
}
.jumbotron{
	background-color: rgba(0,0,0,0);
	overflow: hidden;
	padding: 0px;
	position: relative;
	
	border-bottom-width: 20px;
	border-bottom-style: solid;
	border-bottom-color: rgb(204,0,0);
}
.jumbotron h1{
	text-shadow: 2px 2px 6px rgba(0, 0, 0, 1);
	color: rgb(255,255,255);
	font-weight: lighter;
	letter-spacing: .025em;
	font-size: 5rem;
	line-height: 48px;
}
.jumbotron h2{
	text-shadow: 2px 2px 6px rgba(0, 0, 0, 1);
	color: rgb(255,255,255);
	font-size: 3.5rem;
	font-weight: lighter;
	letter-spacing: .025em;
}
.jumbotron h3{
	text-shadow: 2px 2px 6px rgba(0, 0, 0, 1);
	color: rgb(255,255,255);
	font-weight: lighter;
	letter-spacing: .025em;
}
.jumbotron p{
	text-shadow: 2px 2px 6px rgba(0, 0, 0, 1);
	color: rgb(255,255,255);
}